# nvme-list(1) Manual Page

## NAME

nvme-huawei-list - List all recognized Huawei NVMe devices

## SYNOPSIS

    nvme huawei list [--output-format=<fmt> | -o <fmt>]

## DESCRIPTION

Scan the sysfs tree for NVM Express devices and return the /dev node for those Huawei devices as well as some pertinent information about them.

## OPTIONS

-o <fmt>
--output-format=<fmt>

  Set the reporting format to normal or json. Only one output format can be used at a time.

## EXAMPLES

No examples yet.

## NVME

Part of the nvme-user suite